<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE preferences SYSTEM "http://java.sun.com/dtd/preferences.dtd">
<preferences EXTERNAL_XML_VERSION="1.0">
  <root type="user">
    <map/>
    <node name="vitysoft">
      <map/>
      <node name="frd">
        <map>
          <entry key="animateIcon" value="false"/>
          <entry key="autoshutdown" value="0"/>
          <entry key="checkForNewVersionAuto" value="false"/>
          <entry key="combinedDownloading" value="false"/>
          <entry key="confirmDownloadingRemove" value="true"/>
          <entry key="defaultConnectionSocks" value="true"/>
          <entry key="downloadOnStart" value="false"/>
          <entry key="generateDescriptionByFileName" value="true"/>
          <entry key="globalSpeedMax" value="300"/>
          <entry key="globalSpeedSliderStep" value="10"/>
          <entry key="lastComboPath" value="/media/r"/>
          <entry key="lastUsedSavedPaths" value="../../../../media/r|../../../../media/s"/>
          <entry key="maxDownloadsAtATime" value="6"/>
          <entry key="maxRecentPhrasesCount" value="15"/>
          <entry key="minimizeOnClose" value="false"/>
          <entry key="minimizeToTray" value="false"/>
          <entry key="oneInstanceServerPort" value="39871"/>
          <entry key="pluginCheckUrlList" value="http://wordrider.net/freerapid/pluginsCheck.php"/>
          <entry key="pluginCheckUrlSelected" value="http://wordrider.net/freerapid/pluginsCheck.php"/>
          <entry key="pluginLastUpdateDateTime" value="1349362576693"/>
          <entry key="preCreateFile" value="true"/>
          <entry key="proxy" value="true"/>
          <entry key="proxy.port" value="5010"/>
          <entry key="proxy.url" value="127.0.0.1"/>
          <entry key="proxyListPath" value=""/>
          <entry key="quietModeActivationStrings" value="VLC media player|iTunes|Call of Duty|- SMPlayer"/>
          <entry key="searchFieldSearchEngine" value="freerapid.xml"/>
          <entry key="showInfoInFrameTitle" value="true"/>
          <entry key="showPaypalRequest" value="6"/>
          <entry key="showServicesAsIcons" value="false"/>
          <entry key="speedLimit" value="250"/>
          <entry key="speedLimitSpeeds" value="0,,10,15,20,30,40,50,100,150,200,300"/>
          <entry key="useDefaultConnection" value="true"/>
          <entry key="userSettingsSelectedCard" value="CARD2"/>
          <entry key="whatToDoIfFileAlreadyExists" value="0"/>
        </map>
      </node>
    </node>
  </root>
</preferences>
